package com.ecep.contract.controller;

import com.ecep.contract.MessageHolder;
import com.ecep.contract.task.Tasker;

public class ContractKindSyncTask extends Tasker<Object> {
    @Override
    public Object execute(MessageHolder holder) {
        return null;
    }
}
